## libsyntax-perl 0.003

=== debian/changelog ===
libsyntax-perl (0.003-1) unstable; urgency=low

  * Initial release (closes: #615030).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2011 03:49:38 +0100
