=== debian/control ===
Source: libsyntax-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libdata-optlist-perl (>= 0.104),
 libnamespace-clean-perl,
 libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/syntax/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsyntax-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsyntax-perl/

Package: libsyntax-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-optlist-perl (>= 0.104),
 libnamespace-clean-perl
Description: pragma for activating syntax extensions
 syntax is a Perl pragma for activating community-provided syntax extensions.
 It is similar to, but much more extensible than, the "feature" pragma, since
 it can load third-party extensions as well.
 .
 Because of the extensible nature of this module, there are no standardised
 options. Please consult the documentation for specific syntax features to
 learn about possible configuration options. See the are packages that have
 names like: libsyntax-keyword-*-perl.
