=== debian/control ===
Source: libsyntax-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdata-optlist-perl,
                     libnamespace-clean-perl,
                     libtest-simple-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-perl.git
Homepage: https://metacpan.org/release/syntax

Package: libsyntax-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-optlist-perl,
         libnamespace-clean-perl
Description: pragma for activating syntax extensions
 syntax is a Perl pragma for activating community-provided syntax extensions.
 It is similar to, but much more extensible than, the "feature" pragma, since
 it can load third-party extensions as well.
 .
 Because of the extensible nature of this module, there are no standardised
 options. Please consult the documentation for specific syntax features to
 learn about possible configuration options. See the are packages that have
 names like: libsyntax-keyword-*-perl.
