=== debian/watch ===
version=4
https://metacpan.org/release/syntax   .*/syntax-v?@ANY_VERSION@@ARCHIVE_EXT@$
